﻿/* button 
---------------------------------------------- */
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 11px/100% Droid Sans, Helvetica, sans-serif;
	padding: .7em .5em .55em;
	-webkit-border-radius: .4em; 
	-moz-border-radius: .4em;
	border-radius: .4em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	text-transform:uppercase;
	
}
a.button
{
	text-decoration: none;
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	outline:none;
	top: 1px;
}


.small {
	font-size: 10px;
	padding: .1em .2em .1em;
}

/* color styles 
---------------------------------------------- */


/* lightgrey */
.lightgrey {
	color: #373A3D;
	border: solid 1px #CFCFCF;
	background: #fefefe;
	background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#eeeeee));
	background: -moz-linear-gradient(top,  #fefefe,  #eeeeee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#eeeeee');
}
.lightgrey:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.lightgrey:active {
	color: #3D4D63;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}

/* green */
.green {
	color: #ffffff;
	border: solid 1px #CFCFCF;
	background: #BFD558;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFD558), to(#829A13));
	background: -moz-linear-gradient(top,  #BFD558,  #829A13);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFD558', endColorstr='#829A13');
}
.green:hover {
	background: #A4C609;
	background: -webkit-gradient(linear, left top, left bottom, from(#A4C609), to(#829D07));
	background: -moz-linear-gradient(top,  #A4C609,  #829D07);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#A4C609', endColorstr='#829D07');
}
.green:active {
	color: #F9FAE5;
	background: -webkit-gradient(linear, left top, left bottom, from(#829A13), to(#BFD558));
	background: -moz-linear-gradient(top,  #829A13,  #BFD558);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#829A13', endColorstr='#BFD558');
}


/* orange */
.orange {
	color: #ffffff;
	border: solid 1px #CFCFCF;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#FBA52D), to(#FF6800));
	background: -moz-linear-gradient(top,  #FBA52D,  #FF6800);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBA52D', endColorstr='#FF6800');
}
.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#FC8506), to(#FF5400));
	background: -moz-linear-gradient(top,  #FC8506,  #FF5400);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FC8506', endColorstr='#FF5400');
}
.orange:active {
	color: #FBE5D4;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF6800), to(#FBA52D));
	background: -moz-linear-gradient(top,  #FF6800,  #FBA52D);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF6800', endColorstr='#FBA52D');
}

